recovery:
  state:
    round: 935
    hash: "90cd781086cc7cdd566b8b500ac740093cccb91f8acfac9d38dc804c5d9b33aa311947cf19a76a15f8aa52290aac95d4"
    timestamp: "2025-09-26T05:52:00.225349Z"
  bootstrap: null
  package: null
  stream: null
